CFLAGS="-march=native -fomit-frame-pointer -O2 -pipe"
CXXFLAGS="${CFLAGS}"
CHOST="x86_64-pc-linux-gnu"
FEATURES="parallel-fetch collision-protect"
ACCEPT_KEYWORDS="amd64"
MAKEOPTS="-s -j4"
ACCEPT_LICENSE="*"
AUTOCLEAN="yes"
BAD="-kdeprefix -arts -qt3 -beagle -gnome -evo -mono -eds -apm -oss -branding -esd"

SERVER="bindist usb nls idn python perl threads ccache udev gudev kmod introspection dbus unicode ncurses ssl gnutls acl lm_sensors acpi lzo lzma xcb curl vim-syntax hwdb nss caps"

CPU_FLAGS_X86="avx mmx mmxext popcnt sse sse2 sse3 sse4_1 sse4_2 ssse3"
SYSTEMUSE="abi_x86_32 cjk nptl kerberos bash-completion zip minizip rar policykit consolekit pam bzip2 bidi"
FILESYS="nfs fat hfs jfs xfs ntfs reiserfs sysfs inotify ext4 ext3 ext2"


#PRINT="cups ppds foomatic-db gimpprint freetype xprint scanner"

#XSYS="X gcj cairo opengl png apng jpeg gif gtk gtk3 xpm tiff xinerama aiglx svg dga lcd openexr xa xattr xv keymap truetype libkms xvfb jbig djvu xml sqlite sdl gvfs fuse"

#QT="qt4 qt3support"
#DESKTOP="-gnome -kde -minimal -qt4 dbus jpeg lock session startup-notification thunar udev X"
#MEDIA="musicbrainz sdl -pulseaudio wmf fame cdr dvi mp3rtp xine cddb alsa dvb dvd network dvdread ipod audiofile artswrappersuid dvdr jack dri cdda mjpeg joystick xvmc cpudetection v4l v4l2 -libav -libpostproc"

#CODECS="x264 gsm lame dv mp3 stream live openal theora ogg a52 win32codecs matroska xvid flac ffmpeg gstreamer vorbis aac speex real dts musepack"
#BROWSER="nsplugin -firefox -mozdevelop -xulrunner -icu gles2 64bit"

#COMMS="-jabber -msn -yahoo -icq -irc -aim -rss -slp -mail -imap"

VM="X kvm qemu aio policykit virt-network uml lvm spice alsa vde vhost-net uuid seccomp
fdt filecaps parted device-mapper"

#NOTE="pcmcia wifi bluetooth irda ieee1394"

USE="${BAD} ${SERVER} ${SYSTEMUSE} ${FILESYS} ${XSYS} ${DESKTOP} ${MEDIA} ${VM} ${PRINT} ${QT} ${CODECS} ${BROWSER} ${COMMS} ${NOTE}"


#GENTOO_MIRRORS="http://gentoo.c3sl.ufpr.br/
#http://www.las.ic.unicamp.br/pub/gentoo/
#ftp://gentoo.c3sl.ufpr.br/gentoo/
#http://gentoo.c3sl.ufpr.br/
#http://gentoo.lcc.ufmg.br/"

#SYNC="https://github.com/funtoo/ports-2012.git"

INPUT_DEVICES="evdev keyboard synaptics vmmouse"
VIDEO_CARDS="vmware nv vesa vga"

PORTAGE_ELOG_CLASSES="warn error log"
PORTAGE_ELOG_SYSTEM="save"
PORTAGE_NICENESS="10"
PYTHON_TARGETS="python2_7 python3_2 python3_3 pypy1_9 jython2_5"
PYTHON_ABIS="2.7 3.2 3.3"

LINGUAS="pl_PL.UTF-8 pl_PL.ISO8859-1 pl_PL.iso8859-1 pl_PL pl-PL"
